@charset "utf-8";
/*
	Theme Name: diver_child
	Template: diver
	Description:  Diverの子テーマです。
	Theme URI: http://tan-taka.com/diver/
	Author: Takato Takagi
 */

 /*全体*/
.grecaptcha-badge {
  display: none !important;
  visibility: hidden !important;
}

.screen-reader-response {
  display: none;
}

.wpcf7-response-output {
  margin-top: 20px;
  text-align: center;
  color: red;
}

.gl-header li,
.gl-footer-nav-01_item,
.gl-footer-nav-01_contentItem,
.gl-footer-sns_item.-linkedIn,
.gl-footer-sns_inner li,
.gl-footer-utility_item {
  margin-top: 0px;
}

.gl-footer-copyright {
  width: 250px;
}

.gl-footer-utility {
  width: 80%;
}

.gl-icon-blank {
  vertical-align: top;
}

.gl-lang-list_btn {
  padding: 7px 8px 7px;
}

.gi-menu-globe {
  display: none;
}

.gl-header,
.fn-menu_hamburger-menu {
  z-index: 1000000;
}

@media only screen and (min-width: 1100px) {
  .gl-header.-horizontal .gl-header_globe {
    max-width: 330px;
  }
}

@media only screen and (max-width: 1099px) {
  .gi-menu-globe {
    display: block;
    padding: 14px 12px;
  }
}

@media only screen and (max-width: 767px) {
  .gl-footer-nav-01_single_hdgButton::before {
    content: none;
  }

  .gl-footer-nav-01_single_hdgButton::after {
    content: none;
  }

  .gl-footer-utility {
    width: 100%;
  }
}

@media only screen and (max-width: 1099px) {
  .gl-header_globe-btn {
    display: none;
    text-decoration: none;
  }

  .gl-header_globe-txt {
    display: block;
    font-size: 10px;
  }
}

.fn-megamenu .gl-menu_link.menu-current span {
  color: #cf122e;
  border-color: #cf122e !important;
}

@media only screen and (max-width: 1099px) {
  .fn-megamenu .gl-menu_link.menu-current span {
    color: #cf122e;
    border-bottom: none;
  }
}

.gl-footer-sns {
  padding-right: 0px;
}

.gl-footer-sns_inner {
  margin-right: 0px;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  color: rgba(34, 34, 34, 1);
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  word-break:break-all;
}

.my_content {
  min-height: 500px;
}

article {
  box-shadow: unset !important;
}

img {
  vertical-align: middle;
  max-width: 100%;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  opacity: 0.5;
  color: inherit;
  text-decoration: none;
}

a:visited {
  color: inherit;
}

input, textarea {
  appearance: none;
  -webkit-appearance: none;/*Google Chrome/Safari対応*/
  -moz-appearance: none;/*Firefox対応*/
  -o-appearance: none;/*Opera対応*/
  border-radius: 0;
}

ul {
  padding: 0px;
  list-style: none;
}

 /*共通パーツ*/
sup {
  vertical-align: super;
  font-size: 10px;
}

 /*contact-cta*/
.contact-cta {
  position: sticky;
  top: 8px;
  right: 8px;
  z-index: 1000;
  margin-top: 8px;
  margin-right: calc((100% - 1080px) / 2);
  margin-left: auto;
  margin-bottom: 8px;
  width: fit-content;
  min-width: 126px;
}

a.contact-cta__link {
  display: block;
  text-align: center;
  padding: 0 8px;
  height: 36px;
  font-size: 13px;
  font-weight: 700;
  line-height: 36px;
  letter-spacing: 0;
  color: rgba(255, 255, 255, 1);
  background: rgba(207, 20, 43, 1);
  border-radius: 4px;
}

@media screen and (max-width: 1200px) {
  .contact-cta {
    position: fixed;
    bottom: 0;
    top: auto;
	right: auto;
	margin: 0;
    padding: 32px 0;
    width: 100%;

    background: rgba(0, 0, 0, 0.6);
  }
  
.contact-cta__link {
  margin: auto;
}
}

/*switching*/
.switching {
  display: flex;
  justify-content: flex-end;
  gap: 16px;
  margin: 8px auto;
  max-width: 1080px;
  width: 100%;
}

a.switching__btn {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.375;
  color: rgba(207, 20, 43, 1);
}

.switching__btn::before {
  content: "";
  width: 16px;
  height: 16px;
  background: url("/wp-content/uploads/img/gray-arrow.svg") no-repeat center/contain;
}

/*fv*/
.fv-outer {
  background-color: rgba(255, 255, 255, 1);
}

.fv {
  position: relative;
  margin: auto;
  padding: 335px 100px 80px;
  max-width: 1440px;
  width: 100%;
  background: url(/wp-content/uploads/img/fv-bg.jpg) right/cover;
}

.fv h1 span {
  display: block;
  padding: 0px 10px;
  width: fit-content;
  font-size: 40px;
  font-weight: 850;
  line-height: 74px;
  letter-spacing: 1px;
  color: rgba(255, 255, 255, 1);
  background: rgba(42, 27, 68, 1);
  border-radius: 3px;
}

.fv h1 span + span {
  margin-top: 8px;
}

.fv p {
  position: absolute;
  top: 196px;
  right: 100px;
  text-align: right;
  width: fit-content;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 1px;
}

.highlight {
  font-size: 30px;
}

@media screen and (max-width: 1280px) {
  .fv-outer {
    margin-bottom: 116px;
  }

  .fv {
    padding: 32px 8px;
  }

  .fv h1 span {
    padding: 6px 8px 8px;
    font-size: 16px;
    line-height: 1.5;
  }

  .fv p {
    top: auto;
    right: 0;
    left: 0;
    bottom: -116px;
    text-align: center;
    margin: auto;
    padding: 10px;
    font-size: 16px;
    line-height: 1.5;
  }

  .highlight {
    font-size: 16px;
  }
}

/*top全体*/
.top-wrapper {
  margin: auto;
  max-width: 1440px;
  width: 100%;
}

.more-btn-outer.more-btn-right {
  display: flex;
  justify-content: flex-end;
}

a.more-btn {
  display: block;
  position: relative;
  margin-right: 18px;
  width: fit-content;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.8;
  color: rgba(0, 0, 0, 1);
}

.more-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -18px;
  width: 8px;
  height: 14px;
  background: url("/wp-content/uploads/img/blue-arrow.svg") no-repeat center/contain;
  transform: translateY(-50%);
}

.jump {
  margin-top: -80px;
  padding-top: 80px;
}

.pc-block {
  display: none;
}

@media screen and (min-width: 1281px) {
  .pc-block {
    display: inline;
  }

  .sp-br {
    display: none;
  }
}

/*news*/
.news {
  text-align: center;
  padding: 100px 15px;
}

.news h2 {
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
  color: rgba(78, 64, 122, 1);
}

.news .h2-sub {
  margin: 16px auto 40px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
}

.news-box-outer {
  text-align: center;
  margin: auto;
  max-width: 1000px;
  width: 100%;
}

.news-box {
  display: flex;
  align-items: center;
  gap: 16px;
  margin: auto;
  padding: 16px 0px;
  max-width: 1000px;
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 1);
}

.news-box:hover {
  opacity: 1;
  color: unset;
}

.news-box:hover p {
  opacity: 0.5;
}

.news-box__nolink {
  pointer-events: none;
  cursor: default;
}

.news-date {
  flex-shrink: 0;
  width: 140px;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 1);
}

.news-type {
  flex-shrink: 0;
  padding: 6px 0px;
  width: 136px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 1px;
  color: rgba(255, 255, 255, 1);
  background-color: rgba(95, 95, 95, 1);
}

.news-type-new {
  color: rgba(255, 255, 255, 1);
  background-color:rgba(207, 20, 43, 1)
}

.news-title {
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 1);
  white-space: nowrap;
}

.news .more-btn {
  margin: 56px 18px 0px auto;
}

@media screen and (max-width: 1280px) {
  .news {
    padding: 50px 15px;
  }

  .news h2 {
    font-size: 48px;
  }

  .news .h2-sub {
    margin: 12px 0px 39px;
    font-size: 14px;
  }

  .news-box {
    flex-wrap: wrap;
    gap: 8px 24px;
  }

  .news-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    padding: 0px;
    width: 100%;
    white-space: unset;
  }
}

/*business*/
.business {
  padding: 124px 0px;
  background: url(/wp-content/uploads/img/business-bg.png) right/cover;
}

.business-content {
  margin: auto;
  padding: 0px 15px;
  max-width: 1110px;
  width: 100%;
}

.business h2 {
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 96px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
  color: rgba(78, 64, 122, 1);
}

.business .h2-sub {
  margin-top: 16px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
}

.business-text {
  margin: 56px 0px;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 1);
}

@media screen and (max-width: 1280px) {
  .business {
    padding: 50px 0px;
  }

  .business h2 {
    font-size: 58px;
  }

  .business .h2-sub {
    margin: 4px 0px 32px;
    font-size: 16px;
  }
}

/*products*/
.products {
  padding: 124px 0px;
  background: url(/wp-content/uploads/img/products-bg.png) left/cover;
}

.products-content {
  text-align: right;
  margin: auto;
  padding: 0px 15px;
  max-width: 1110px;
  width: 100%;
}

.products h2 {
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 96px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
  color: rgba(78, 64, 122, 1);
}

.products .h2-sub {
  margin-top: 16px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
}

.products-text {
  margin: 56px 0px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 1);
}

.products-content a.more-btn {
  margin-left: auto;
}

@media screen and (max-width: 1280px) {
  .products {
    padding: 50px 0px;
  }

  .products-content {
    text-align: left;
  }

  .products h2 {
    font-size: 58px;
  }

  .products .h2-sub {
    margin: 4px 0px 32px;
    font-size: 16px;
  }

  .products-content a.more-btn {
    margin-left: 0;
  }
}

/*about-us*/
.about-us {
  margin: auto;
  padding: 100px 15px;
  max-width: 1440px;
  width: 100%;
  background: url(/wp-content/uploads/img/about-us-bg.png) center/cover;
}

.about-us-content {
  display: flex;
  align-items: center;
  gap: 36px;
  margin: auto;
  padding: 0px 15px;
  max-width: 1110px;
  width: 100%;
}

.about-us h2 {
  font-size: 96px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
}

.about-us .h2-sub {
  margin-top: 16px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
}

.about-us-text {
  margin: 56px 0px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 1px;
}

.about-us-content img {
  max-width: 400px;
  width: 100%;
}

@media screen and (max-width: 1280px) {
  .about-us-content {
    flex-direction: column;
  }

  .about-us {
    padding: 50px 0px;
  }

  .about-us h2 {
    font-size: 58px;
  }

  .about-us .h2-sub {
    margin: 4px 0px 32px;
    font-size: 16px;
  }
}

/*recruit*/
.recruit {
  margin: 160px auto 0px;
  padding: 56px 0px;
  max-width: 880px;
  border-top: 18px solid rgba(78, 64, 122, 1);
}

.recruit h2 {
  text-align: center;
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 96px;
  font-weight: 700;
  line-height: 1;
  color: rgba(78, 64, 122, 1);
}

.recruit .h2-sub {
  text-align: center;
  margin-top: 16px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
}

.recruit-text {
  text-align: center;
  margin: 56px auto;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 1);
}

.recruit .more-btn {
  margin-left: auto;
}

@media screen and (max-width: 1280px) {
  .recruit {
    margin: 80px auto 0px;
    padding: 32px 0px;
    max-width: 325px;
  }

  .recruit h2 {
    font-size: 58px;
  }

  .recruit .h2-sub {
    margin: 4px 0px 32px;
    font-size: 16px;
  }

  .recruit-text {
    line-height: 1.3;
  }
}

/*breadcrumb*/
#breadcrumb {
  padding: 10px 0px 10px;
  box-shadow: unset !important;
}

#breadcrumb ul {
  margin: 0 auto;
  padding: 0 50px;
  max-width: 1440px;
  width: 100%;
}

#breadcrumb a {
  color: inherit;
}

@media screen and (max-width: 1100px) {
  #breadcrumb ul {
    padding: 0 16px;
  }
}

#breadcrumb li {
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin: 0px;
  padding-left: 26px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.45;
  letter-spacing: 0.04em;
}

#breadcrumb li::before {
  content: "";
  position: absolute;
  top: 0.8em;
  left: 10px;
  width: 9px;
  height: 12px;
  background: url("/wp-content/uploads/img/gray-arrow.svg") no-repeat center/contain;
  transform: translateY(-50%);
}

#breadcrumb li:first-child {
  padding-left: 0px;
}

#breadcrumb li:first-child::before {
  display: none;
}

.fa-home::before {
  display: none;
}

/*個別*/
.page-fv {
  padding: 66px 15px 66px;
  background: url(/wp-content/uploads/img/page-fv-bg.png) no-repeat center/cover;
}

.page-title {
  margin: auto;
  max-width: 1080px;
}

.page-title h1 {
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 1;
  color: rgba(26, 0, 83, 1);
}

.page-title p {
  margin-top: 16px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
  color: rgba(26, 0, 83, 1);
}

.wrapper1080 {
  margin: auto;
  padding: 0px 15px;
  max-width: 1110px;
  width: 100%;
}

.page-overview {
  margin-bottom: 100px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 1.28px;
}

.main-heading {
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
}

.border-2color {
  display: block;
  position: relative;
  padding-bottom: 4px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.04em;
  color: rgba(34, 34, 34, 1);
}

.border-2color::before{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 40px;
  height: 2px;
  background: rgba(26, 0, 83, 1);
}

.border-2color::after{
  content: "";
  position: absolute;
  left: 40px;
  bottom: 0;
  width: calc(100% - 40px);
  height: 2px;
  background: rgba(217, 217, 217, 1);
}

.border-2color-long {
  position: relative;
  padding-bottom: 8px;
  width: 100%;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.8;
  color: rgba(34, 34, 34, 1);
}

.border-2color-long::before{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 40px;
  height: 2px;
  background: rgba(26, 0, 83, 1);
}

.border-2color-long::after{
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: calc(100% - 40px);
  height: 2px;
  background: rgba(217, 217, 217, 1);
}

.border-red {
  padding-bottom: 18px;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.02em;
  color: rgba(190, 0, 0, 1);
  border-bottom: 2px solid;
}

.border-red-bottom-text {
  margin: 14px 0px 48px;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2;
}

.external-link {
  position: relative;
}

.external-link::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 30px;
  height: 30px;
  background: url("/wp-content/uploads/img/red-link-arrow.svg") no-repeat center/contain;
}

@media screen and (max-width: 1280px) {
  .page-fv {
    padding: 56px 15px 50px;
  }

  .page-title h1 {
    font-size: 48px;
  }

  .page-title p {
    margin-top: 10px;
  }

  .page-overview {
    margin-bottom: 56px;
  }

  .main-heading {
    font-size: 28px;
    font-weight: 500;
  }

  .border-2color {
    font-size: 28px;
    font-weight: 500;
    letter-spacing: 0.02em;
  }

  .border-2color-long {
    font-size: 20px;
    line-height: 1.4;
  }

  .wrapper2 {
    margin: 0px auto 120px;
  }

  .border-red {
    padding-bottom: 15px;
    font-size: 28px;
  }

  .border-red-bottom-text {
    margin: 24px 0px 20px;
    font-size: 18px;
  }
}

/*page-404*/
.page-404 {
  margin: 335px auto;
  text-align: center;
}

/*page-business*/
.page-business {
  margin: 80px auto 100px;
}

.page-business section {
  margin-top: 100px;
}

.business-list {
  display: flex;
  gap: 52px;
  margin-top: 16px;
}

.business-list li a {
  position: relative;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  letter-spacing: 0;
  color: rgba(207, 20, 43, 1);
}

.business-list li a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -22px;
  width: 18px;
  height: 19px;
  background: url("/wp-content/uploads/img/double-red-arrow.svg") no-repeat center/contain;
  transform: translateY(-50%);
}

.page-business img {
  margin: 32px auto;
}

.page-business h3 {
  margin-bottom: 16px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0;
}

.business-description {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.8px;
}

@media screen and (max-width: 1280px) {
  .page-business {
    margin: 56px auto;
  }

  .page-business section {
    margin-top: 56px;
  }

  .business-list {
    flex-direction: column;
    gap: 40px;
  }
}

/*page-product*/
.page-product {
  margin: 80px auto 100px;
}

.product-slider {
  padding: 0px 40px;
}

.slick-dotted.slick-slider.slider {
  margin: 0 auto 165px;
  max-width: 1000px;
  width: 100%;
}

.slick-slide img {
  margin: auto;
  aspect-ratio: 4 / 1;
  width: 100%;
  max-height: 250px;
  object-fit: contain;
}

.slide-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 10;
  margin: auto;
  width: 60px;
  cursor: pointer;
}

.prev-arrow {
  left: -40px;
}

.next-arrow {
  right: -40px;
  transform: rotate(180deg);
}

.dots-class button {
  display: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 0;
  background-color: transparent;
  border: none;
}

.dots-class {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: -115px;
  padding: 0;
  margin: 0;
  width: 100%;
  list-style: none;
}

.dots-class li {
  margin-right: 10px;
  width: 10px;
  height: 10px;
  background: rgba(102, 102, 102, 1);
  border-radius: 50%;
  cursor: pointer;
  transition: background-color .5s ease;
}

.dots-class li.slick-active {
  width: 15px;
  height: 15px;
  background: rgba(207, 18, 46, 1);
}

.dots-class li:last-child {
  margin-right: 0;
}

.product-category {
  margin-top: 100px;
}

.page-product h3 {
  position: relative;
  margin: 48px 0px 24px 0px;
  padding-left: 36px;
  text-indent: -36px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 1.28px;
}

.page-product h3::before {
  display: inline-block;
  content: "";
  position: relative;
  left: 0px;
  margin-right: 16px;
  width: 20px;
  height: 20px;
  background: url("/wp-content/uploads/img/diagonal.svg") no-repeat center/contain;
}

.product-list {
  display: flex;
  gap: 24px;
}

.product-list li {
  max-width: 344px;
  width: 100%;
}

.product-list a {
  display: block;
}

.product-name {
  margin-top: 16px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0;
}

.product-text {
  line-height: 2;
}

.border-2color + .product-list {
  margin-top: 48px;
}

@media screen and (max-width: 1280px) {
  .page-product {
    margin: 56px auto;
  }

  .product-category {
    margin-top: 56px;
  }

  .product-list {
    flex-direction: column;
    align-items: center;
  }
}

/*page-news*/
.page-news {
  margin: 80px auto 100px;
}

.page-news .main-heading {
  text-align: center;
}

.news-list {
  display: flex;
  flex-wrap: wrap;
  gap: 48px 24px;
  margin-top: 56px;
}

.news-list li {
  max-width: 344px;
  width: 100%;
}

.news-list li a {
  display: flex;
  flex-direction: column;
}

.news-list-item-img {
  order: 1;
}

.news-list-item-img img {
  width: 100%;
  height: 180px;
  object-fit: contain;
}

.news-list-item-meta {
  display: flex;
  justify-content: space-between;
  order: 2;
  margin: 16px 0 12px;
  line-height: 28px;
}

.news-list-item-date {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0;
}

.news-list-item-type {
  text-align: center;
  padding: 0 30px;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0;
  color: rgba(255, 255, 255, 1);
  background: rgba(112, 112, 112, 1);
}

.news-list-item-title {
  order: 3;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0;
}

@media screen and (max-width: 1280px) {
  .page-news {
    margin: 56px auto;
  }

  .news-list {
    flex-direction: column;
    align-items: center;
  }
}

/*page-news-detail*/
.news-detail-title {
  font-family: 'Helvetica Neue', sans-serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 1;
  color: rgba(26, 0, 83, 1);
}

.news-detail {
  margin: 55px auto 180px;
}

.news-detail-img {
  text-align: center;
  margin: 32px auto;
  max-width: 80%;
}

.news-detail-top {
  display: flex;
  align-items: center;
  gap: 24px;
  text-align: center;
  margin: 50px 0px 9px;
}

.news-detail-text {
  margin: 32px 0px 40px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
}

.news-detail h2 {
  position: relative;
  margin: 40px 0px 24px;
  padding-left: 12px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1;
}

.news-detail h2::before {
  content: "";
  position: absolute;
  left: 0;
  width: 3px;
  height: 24px;
  background: rgba(26, 0, 83, 1);
}

.news-detail h2::after {
  content: "";
  position: absolute;
  left: 5px;
  width: 1px;
  height: 24px;
  background: rgba(26, 0, 83, 1);
}

.news-detail-text a {
  color: blue;
  text-decoration: underline;
}

.news-detail-text .center {
  text-align: center;
}

.news-detail .more-btn {
  font-size: 20px;
  font-weight: 700;
  color: rgba(26, 0, 83, 1);
}

@media screen and (max-width: 1280px) {
  .news-detail-title {
    font-size: 48px;
  }

  .news-detail {
    margin: 30px auto 120px;
  }

  .news-detail-top {
    margin: 30px 0px 9px;
  }

  .news-detail-text {
    margin: 28px 0px 32px;
  }
}

/*contact*/
.page-contact {
  margin: 80px auto 100px;
}

.contact-text {
  margin: 32px 0px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  color: rgba(52, 53, 56, 1);
}

.contact-gray {
  text-align: center;
  padding: 24px 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
  color: rgba(0, 0, 0, 1);
  background-color: rgba(245, 245, 245, 1);
}

.contact-gray p {
  display: inline-block;
  text-align: left;
}

.contact-form-outer {
  margin: 64px auto 0px;
  max-width: 680px;
  width: 100%;
}

.cntact_form {
  display: flex;
  align-items: center;
  gap: 12px;
  flex-wrap: wrap;
  margin-bottom: 24px;
}

.wpcf7-form-control-wrap {
  width: 100%;
}

.wpcf7-form-control {
  padding: 14px 16px;
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.45;
  letter-spacing: 0.04em;
  background-color: rgba(245, 245, 245, 1);
  border: none;
  border-radius: 5px;
}

.form_title {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.45;
  letter-spacing: 0.06em;
  color: rgba(51, 51, 51, 1);
}

.require {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.04em;
  color: rgba(255, 0, 0, 1);
}

::placeholder {
  color: rgba(128, 128, 128, 1);
}

.cntact_form_privacy a {
  text-decoration: underline;
}

#form_submit {
  text-align: center;
  margin-top: 80px;
}

.wpcf7-form-control.wpcf7-submit.has-spinner {
  max-width: 400px;
  width: 100%;
  height: 64px;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.45;
  letter-spacing: 0.04em;
  color: rgba(255, 255, 255, 1);
  background: rgba(26, 0, 83, 1);
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media screen and (max-width: 1280px) {
  .page-contact {
    margin: 56px auto;
  }

  .contact-form-outer {
    margin: 56px auto 0px;
  }

  #form_submit {
    margin-top: 40px;
  }

  .wpcf7-form-control.wpcf7-submit.has-spinner {
    max-width: 325px;
  }
}

/*page-contact-thanks*/
.page-contact-thanks {
  margin: 80px auto 100px;
}

.page-contact-thanks p:not(.main-heading)  {
  margin-top: 24px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0;
}

a.to-top-link {
  display: block;
  position: relative;
  margin: 60px 24px 0 auto;
  width: fit-content;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.56px;
  color: rgba(26, 0, 83, 1);
}

.to-top-link::after {
  content: '';
  position: absolute;
  top: calc(50% + 1px);
  right: -24px;
  width: 7px;
  height: 12px;
  background: url("/wp-content/uploads/img/black-arrow.svg") no-repeat center/contain;
  transform: translateY(-50%);
}

@media screen and (max-width: 1280px) {
  .page-contact-thanks {
    margin: 56px auto;
  }

  .page-contact-thanks p {
    margin-top: 20px;
  }
}

/*page About Us*/
.page-about-us {
  margin: 80px auto 100px;
}

.page-about-us-text {
  margin-top: 24px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 1.28px;
}

.page-about-us section {
  margin-top: 100px;
}

/*page About Us greeting*/
.greeting-content {
  display: flex;
  gap: 40px;
  margin-top: 32px;
}

.greeting-content-text-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 2;
  letter-spacing: 1.28px;
}

.greeting-content-text p + p {
  margin-top: 24px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 1.28px;
}

.page-about-us-list {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.45px;
  list-style-type: disc;
  list-style-position: inside;
}

.greeting-img {
  flex-shrink: 0;
  width: 308px;
}

.greeting-img.greeting-img-sp {
  display: none;
}

.greeting-img p {
  text-align: right;
  margin-top: 8px;
  font-size: 16px;
  line-height: 1.8;
}

/*page About Us management-policy*/
.page-about-us-text.management-policy p + p {
  margin-top: 16px;
}

/*page About Us company*/
.company-table {
  text-align: left;
  margin-top: 24px;
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.6px;
  border-collapse: collapse;
}

.company-table tr {
  border-bottom: 1px solid rgba(202, 202, 202, 1);
}

.company-table th, .company-table td {
  padding: 26px 10px 10px;
}

.company-table th {
  width: 196px;
  font-weight: 700;
}

.last-updated {
  text-align: right;
  margin-top: 24px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1.28px;
}

/*page About Us officer*/
.officer .company-table td {
  line-height: 3;
}

/*page About Us access*/
.page-about-us iframe {
  margin: 24px 0px 16px;
}

.access-text {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.6px;
}

.access-text + .access-text {
  margin-top: 16px;
}

/*page About Us locations*/
.page-our-office h3 {
  margin: 40px 0px 32px;
}

.office-name a {
  position: relative;
  display: block;
  margin-left: 21px;
}

.office-name a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -21px;
  width: 15px;
  height: 15px;
  background: url("/wp-content/uploads/img/link.svg") no-repeat center/contain;
  transform: translateY(-50%);
}

.office-name {
  margin: 24px 0px 16px;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.45;
  background-color: rgba(245, 245, 245, 1);
  padding: 10px 20px;
}

.base-table {
  text-align: left;
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.45;
  border-collapse: collapse;
  border-top: 1px solid rgba(217, 217, 217, 1);
  border-bottom: 1px solid rgba(217, 217, 217, 1);
}

.base-table th {
  padding: 8px 24px;
  width: 178px;
  font-weight: 400;
  background-color: rgba(217, 217, 217, 1);
  border-top: 1px solid rgba(255, 255, 255, 1);
}

.base-table tr:first-child th {
  border-top: none;
}

.base-table td {
  padding: 8px 24px;
}

.base-table tr td {
  border-top: 1px solid rgba(217, 217, 217, 1);
}

.base-table tr:first-child td {
  border-top: none;
}

.base-table + .border-2color {
  margin-top: 64px;
}

.base-table + h3 {
  margin-top: 64px;
}

.access-link {
  margin-left: 10px;
  text-decoration: underline;
}

@media screen and (max-width: 1280px) {
  /*page About Us*/
  .page-about-us {
    margin: 56px auto;
  }

  .page-about-us section {
    margin-top: 56px;
  }
  /*page About Us greeting*/
  .greeting-content {
    flex-direction: column;
    align-items: center;
  }

  .greeting-img {
    width: 295px;
  }
  
  /*page About Us vision*/
  .vision-text {
    margin: 24px 0px 56px;
  }

  /*page About Us company-table*/
  .company-table th, .company-table td {
    display: block;
    width: 100%;
  }

  .company-table td {
    padding: 0px 10px 10px;
  }

  /*page About Us access*/
  .page-about-us iframe {
    margin: 24px 0px 16px;
  }

  .access-text + .access-text {
    margin-top: 12px;
  }

  /*page About Us locations*/
  .page-our-office h3 {
    margin: 24px 0px;
  }

  .office-name {
    margin: 24px 0px 0px;
  }

  .base-table {
    border: none;
  }

  .base-table th, .base-table td {
    display: block;
    width: 100%;
  }

  .base-table tr:first-child th {
    border-bottom: none;
  }

  .base-table tr:first-child td {
    border-bottom: none;
  }

  .base-table + h3 {
    margin-top: 32px;
  }
}

/*history*/
.page-history {
  margin: 80px auto 100px;
}

.history-accordion + .history-accordion {
  margin-top: 100px;
}

.history-accordion-input {
  display: none;
}

.history-accordion-label {
  display: block;
  position: relative;
  cursor: pointer;
}

.history-accordion-label::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 30px;
  width: 9px;
  height: 15px;
  background: url("/wp-content/uploads/img/red-arrow.svg") no-repeat center/contain;
  transition: ease 0.3s;
  transform: translateY(-50%) rotate(90deg);
}

.history-accordion-label .border-2color {
  padding-right: 50px;
}

.history-accordion-input:checked + .history-accordion-label::after {
  transform: translateY(-50%) rotate(270deg);
}

.history-accordion-detail {
  opacity: 0;
  overflow: hidden;
  height: 0;
  transition: padding 0.3s;
}

.history-accordion-input:checked ~ .history-accordion-detail {
  opacity: 1;
  padding: 30px 0px 0px;
  height: auto;
  background: rgba(255, 255, 255, 1);
  border-radius: 0px 0px 4px 4px;
}

.border-2color + .history {
  margin-top: 40px;
}

.history {
  padding: 0px 40px 0px 76px;
}

.history-date {
  position: relative;
  font-family: Helvetica Neue;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.22;
  letter-spacing: 0.04em;
  color: rgba(34, 34, 34, 1);
}

.history-date::before {
  content: "";
  position: absolute;
  top: 4px;
  left: -30px;
  width: 15px;
  height: 15px;
  background: rgba(26, 0, 83, 1);
  border-radius: 50%;
}

.history-text {
  position: relative;
  padding: 32px 0px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  color: rgba(34, 34, 34, 1);
}

.history-text::before {
  content: "";
  position: absolute;
  top: -10px;
  left: -23px;
  width: 1px;
  height: 130%;
  background: rgba(26, 0, 83, 1);
}

.history:last-of-type .history-text::before {
  height: 110%;
}

.history-text + .history-text {
  padding: 0px 0px 32px;
}

.history-more {
  position: relative;
  margin-bottom: 32px;
}

.history-more::before {
  content: "";
  position: absolute;
  top: 12px;
  left: -30px;
  width: 15px;
  height: 15px;
  background: rgba(26, 0, 83, 1);
  border-radius: 50%;
}

.history-more::after {
  content: "";
  position: absolute;
  top: 0px;
  left: -23px;
  width: 1px;
  height: 72px;
  background: rgba(26, 0, 83, 1);
}

.history-more a {
  display: inline-block;
  position: relative;
  padding: 0px 46px 0px 20px;
  height: 40px;
  font-size: 20px;
  font-weight: 700;
  line-height: 34px;
  letter-spacing: 0;
  color: rgba(26, 0, 83, 1);
  border: 3px solid rgba(26, 0, 83, 1);
  border-radius: 80px;
}

.history-more a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 18px;
  height: 18px;
  background: url("/wp-content/uploads/img/pdf.png") no-repeat center/contain;
  transition: ease 0.3s;
  transform: translateY(-50%);
}

@media screen and (max-width: 1280px) {
  .page-history {
    margin: 56px auto;
  }

  .history-accordion + .history-accordion {
    margin-top: 56px;
  }

  .history {
    padding: 0px 20px 0px 36px;
  }

  .page-history .border-2color {
    padding-bottom: 8px;
    font-size: 24px;
    line-height: 1.5;
  }
}

/*page-recruit*/
.page-recruit {
  margin: 80px auto 100px;
}

.recruit-list {
  display: flex;
  gap: 16px;
}

.recruit-list li {
  max-width: 344px;
  width: 100%;
}

.recruit-heading {
  margin: 16px auto 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0;
}

.recruit-description {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.27;
  letter-spacing: 0;
  color: rgba(0, 0, 0, 1);
}

.recruit-record {
  margin: 100px auto;
}

.font16 {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 1.28px;
}

.record-table {
  text-align: center;
  margin: 48px auto 10px;
  width: 100%;
  border-collapse: collapse;
}

.record-table th:first-child {
  width: 32.4%;
}

.year-row th {
  padding: 10px 0px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0;
  color: rgba(255, 255, 255, 1);
  background: rgba(51, 51, 51, 1);
  border: 1px solid rgba(255, 255, 255, 1);
  border-bottom: none;
}

.metric-row th, .metric-row td {
  padding: 10px 0px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0;
  color: rgba(34, 34, 34, 1);
  background: rgba(222, 222, 222, 1);
  border: 1px solid rgba(201, 201, 201, 1);
}

.record-table-note {
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0;
}

.recruit-privacy p {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 1.28px;
}

.privacy-intro {
  margin-top: 58px;
}

.privacy-title {
  font-weight: 700;
}

.privacy-heading {
  margin-top: 20px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 1.28px;
}

.privacy-contact {
  margin-top: 20px;
}
@media screen and (max-width: 1280px) {
  .page-recruit {
    margin: 56px auto;
  }

  .recruit-list {
    flex-direction: column;
    align-items: center;
    gap: 32px;
  }

  .recruit-record {
    margin: 56px auto;
  }

  .recruit-record .border-2color {
    line-height: 1;
  }

  .record-table th:first-child {
    width: 39.5%;
  }
}

/*employment*/
.page-employment {
  padding: 100px 0px;
  background: url(/wp-content/uploads/img/employment-bg.png) no-repeat top center/cover;
}

.employment {
  margin: auto;
  max-width: 1080px;
  width: 100%;
  padding: 40px 32px;
  background: rgba(255, 255, 255, 1);
}

.employment + .employment {
  margin-top: 100px;
}

.employment-title {
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1.28px;
  color: rgba(26, 0, 83, 1);
}

.employment-subtitle {
  text-align: center;
  margin-top: 16px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 1.28px;
  color: rgba(26, 0, 83, 1);
}

.employment-list {
  margin-top: 40px;
}

.employment-item {
  display: flex;
  align-items: flex-start;
  gap: 32px;
}

.employment-item + .employment-item {
  margin-top: 32px;
}

.employment-label {
  flex-shrink: 0;
  text-align: center;
  width: 212px;
  height: 46px;
  font-size: 16px;
  font-weight: 700;
  line-height: 46px;
  letter-spacing: 1.28px;
  color: rgba(255, 255, 255, 1);
  background: rgba(26, 0, 83, 1);
  border-radius: 4px;
}

.employment-detail {
  align-self: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 1.28px;
}

.mynavi {
  display: block;
  margin: 44px auto 0;
  width: 195px;
}

.mt-16 {
  margin-top: 16px;
}

.mt-11 {
  margin-top: 11px;
}

.employment-list-disc {
  padding-left: 20px;
  list-style: disc;
}

.employment-sublist {
  display: table;
  width: fit-content;
}

.employment-subitem {
  display: table-row;
}

.employment-subitem dt {
  display: table-cell;
}

.employment-subitem dd {
  display: table-cell;
}

.has-gap dt {
  padding-right: 20px;
}

.square-brackets {
  padding: 0;
}

.square-brackets li {
  list-style-type: none;
  counter-increment: cnt;
}

.square-brackets li::before {
  content: "〔"counter(cnt)"〕";
}

.circle-num {
  padding-left: 0;
  list-style: none;
}

.circle-num li {
  line-height: 1;
}

.circle-num li + li {
  margin-top: 8px;
}

.circle-num li:before {
  content: "①";
  display: inline-block;
  text-align: center;
  border-radius: 50%;
}

.circle-num li:nth-child(2)::before { content: "②"; }
.circle-num li:nth-child(3)::before { content: "③"; }
.circle-num li:nth-child(4)::before { content: "④"; }
.circle-num li:nth-child(5)::before { content: "⑤"; }
.circle-num li:nth-child(6)::before { content: "⑥"; }
.circle-num li:nth-child(7)::before { content: "⑦"; }
.circle-num li:nth-child(8)::before { content: "⑧"; }
.circle-num li:nth-child(9)::before { content: "⑨"; }

.border-top {
  position: relative;
  padding-top: 40px;
}

.border-top:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  max-width: 860px;
  width: 100%;
  height: 2px;
  background: rgba(155, 154, 154, 1);
}

.employment-stop {
  text-align: center;
}

.employment-stop-title {
  display: inline-block;
  text-align: left;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 1.28px;
  color: rgba(26, 0, 83, 1);
}

@media screen and (max-width: 1280px) {
  .page-employment {
    padding: 56px 0;
  }

  .employment {
    padding: 40px 10px;
  }

  .employment + .employment {
    margin-top: 56px;
  }

  .employment-item {
    flex-direction: column;
    gap: 16px;
  }

  .employment-detail {
    align-self: flex-start;
  }

  .employment-label {
    max-width: 335px;
    width: 100%;
  }

  .mynavi {
    margin: 32px auto 0;
  }

  .employment-sublist.sp-column {
    display: block;
  }

  .employment-sublist.sp-column .employment-subitem {
    display: block;
  }

  .employment-sublist.sp-column .employment-subitem dt {
    display: block;
  }

  .employment-sublist.sp-column .employment-subitem dd {
    display: block;
  }

  .employment-stop-title {
    font-size: 20px;
  }
}

@media screen and (max-width: 600px) {
  .employment-item {
    align-items: center;
  }
}

/*page-sitemap*/
.page-sitemap {
  margin: 100px auto;
}

.sitemap-list li + li {
  margin-top: 24px;
}

a.sitemap-list-item, a.sitemap-list-item-external-link {
  display: block;
  position: relative;
  padding: 0px 10px;
  height: 50px;
  font-size: 20px;
  font-weight: 700;
  line-height: 50px;
  letter-spacing: 1.28px;
  color: rgba(26, 0, 83, 1);
  background: rgba(241, 241, 241, 1);
}

.sitemap-list-item::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  width: 8px;
  height: 14px;
  background: url("/wp-content/uploads/img/black-arrow.svg") no-repeat center/contain;
  transform: translateY(-50%);
}

.sitemap-list-item-external-link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 10px;
  background: url("/wp-content/uploads/img/link-arrow.svg") no-repeat center/contain;
  transform: translateY(-50%);
}

.sitemap-sublist li + li {
  margin-top: 0px;
}

a.sitemap-sublist-item {
  display: block;
  position: relative;
  padding: 0px 10px 0px 54px;
  height: 50px;
  font-size: 20px;
  font-weight: 700;
  line-height: 50px;
  letter-spacing: 1.28px;
  color: rgba(26, 0, 83, 1);
}

.sitemap-sublist-item::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 30px;
  width: 8px;
  height: 14px;
  background: url("/wp-content/uploads/img/black-arrow.svg") no-repeat center/contain;
  transform: translateY(-50%);
}

@media screen and (max-width: 1280px) {
  .page-sitemap {
    margin: 56px auto;
  }
}

#access {
  scroll-margin-top: 80px;
}

/*to-top*/
.to-top {
  position: fixed;
  right: 16px;
  bottom: 16px;
  z-index: 1000;
  margin-right: calc((100% - 1440px) / 2);
  margin-left: auto;
}

.to-top__link:hover {
  opacity: 1;
}

@media screen and (max-width: 1440px) {
  .to-top {
    margin-right: 0;
  }
}

 /*products-distributors*/
.products-distributors {
  padding: 80px 10px;
}

.products-distributors__inner {
  margin: auto;
  max-width: 1080px;
  width: 100%;
}

.products-distributors__title {
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
}

.products-distributors__subtitle {
  margin: 160px auto 48px;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
}

.products-distributors__desc {
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 0;
}

.products-distributors__list {
  margin-top: 40px;
}

.products-distributors__list-item + .products-distributors__list-item {
  margin-top: 36px;
}

a.products-distributors__link {
  display: flex;
  align-items: flex-start;
  gap: 4px;
  width: fit-content;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
  color: rgba(0, 0, 204, 1); 
}

.products-distributors__link::before {
  content: "";
  width: 24px;
  height: 24px;
  background: url("/wp-content/uploads/img/blank-black.png") no-repeat center/contain;
}

@media screen and (max-width: 1110px) {
  .products-distributors {
    padding: 48px 10px;
  }

  .products-distributors__title {
    font-size: 26px;
    line-height: 1.94;
  }

  .products-distributors__subtitle {
    margin: 96px auto 48px;
    font-size: 22px;
    line-height: 2;
  }
}

 /*pdf__list*/
 .pdf__list {
  margin-left: 24px;
}

.pdf__list-item {
  margin-bottom: 5px;
}

a.pdf__link {
  display: inline-block;
  position: relative;
  color: rgba(207, 20, 43, 1);
}

.pdf__link::before {
  display: inline-block;
  content: "";
  position: absolute;
  left: -24px;
  width: 24px;
  height: 24px;
  background: url("/wp-content/uploads/img/icon-pdf.png") no-repeat center/contain;
}

.pdf__list.pdf__list--wide .pdf__list-item + .pdf__list-item {
  margin-top: 24px;
}

 /*text__list*/
 .text__list {
  margin-left: 24px;
}

.text__list-item {
  margin-bottom: 5px;
}

a.text__link {
  display: inline-block;
  position: relative;
  color: rgba(207, 20, 43, 1);
}

.text__link::before {
  display: inline-block;
  content: "";
  position: absolute;
  left: -24px;
  width: 24px;
  height: 24px;
  background: url("/wp-content/uploads/img/icon-text.png") no-repeat center / 20px 20px;
}

.text__list.txt__list--wide .text__list-item + .text__list-item {
  margin-top: 24px;
}

.new-mark {
  margin: 0px 5px;
  padding: 2px 5px;
  color: rgba(255, 255, 255, 1);
  background: rgba(207, 20, 43, 1);
}

.update-mark {
  margin: 0px 5px;
  padding: 2px 5px;
  color: rgba(255, 255, 255, 1);
  background: rgb(95, 95, 95);
}

 /*products-computing_oss*/
.products-computing_oss {
  padding: 80px 10px;
}

.products-computing_oss__inner {
  margin: auto;
  max-width: 1080px;
  width: 100%;
}

.products-computing_oss__title {
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
}

.products-computing_oss__desc {
  font-size: 16px;
  line-height: 1.4;
  letter-spacing: 0;
}

.products-computing_oss__list {
  margin-top: 40px;
}

.products-computing_oss__list-item + .products-computing_oss__list-item {
  margin-top: 36px;
}

a.products-computing_oss__link {
  display: flex;
  align-items: flex-start;
  gap: 4px;
  width: fit-content;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
  color: rgba(0, 0, 204, 1); 
}

.products-computing_oss__link::before {
  content: "";
  width: 24px;
  height: 24px;
  background: url("/wp-content/uploads/img/blank-black.png") no-repeat center/contain;
}

@media screen and (max-width: 1110px) {
  .products-computing_oss {
    padding: 48px 10px;
  }

  .products-computing_oss__title {
    font-size: 26px;
    line-height: 1.94;
  }
}

 /*products-computing_support*/
.products-computing_support {
  padding: 80px 10px;
}

.products-computing_support__inner {
  margin: auto;
  max-width: 1080px;
  width: 100%;
}

.products-computing_support__title {
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
}

.products-computing_support__subtitle {
  margin: 160px auto 48px;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
}

.products-computing_support .common-area {
  background: unset;
}

@media screen and (max-width: 1110px) {
  .products-computing_support {
    padding: 48px 10px;
  }

  .products-computing_support__title {
    font-size: 26px;
    line-height: 1.94;
  }

  .products-computing_support__subtitle {
    margin: 96px auto 48px;
    font-size: 22px;
    line-height: 2;
  }
}

.youtube-wrap {
  width: 560px;
  height: 315px;
  margin: 0 auto; /* 中央寄せ */
}

.youtube-wrap iframe {
  width: 100%;
  height: 100%;
}


@media screen and (max-width: 767px) {
  .youtube-wrap {
    position: relative;
    width: 100%;
    height: auto;
    padding-top: 56.25%;
  }

  .youtube-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
  }
}